/* Grid Definition */

.grid-container {
    display: grid;
    grid-template-areas: "header header header" "left-sidebar main right-sidebar" "left-sidebar main right-sidebar";
    grid-gap: 10px;
    padding: 10px;
}


/* Header */

.header {
    grid-area: header;
    text-align: center;
}


/* Left sidebar */

.left-sidebar {
    grid-area: left-sidebar;
    text-align: center;
    margin-right: 40px;
}

.left-sidebar a {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    max-height: fit-content;
}


/* Right sidebar */

.right-sidebar {
    grid-area: right-sidebar;
    max-width: fit-content;
    text-align: right;
    max-width: 370px;
}

.right-sidebar figure {
    margin: unset;
}

.right-sidebar figcaption {
    max-width: fit-content;
    text-align: center;
    font-size: 0.9rem;
}


/* Main section */

.main {
    grid-area: main;
}

.latest-edition {
    font-size: 1.1rem;
}

.other-editions {
    font-size: 1.1rem;
}


/* Footer */

footer {
    grid-column: 1 / 4;
    border-top: 1px solid black;
    display: flex;
    justify-content: center;
}

/* family 1 */

div#book-details {
  text-align: center;
}
